<?xml version="1.0"?>
<topicinfo>
  <item date="2015/12/17 16:58:47" todaynum="0" yesterdaynum="0" maxdaynum="12" topicnum="9" postnum="33" maxonline="4" maxonlinedate="2013-8-26 12:25:22" totalusernum="14" newreguser="dfasasfas">
  </item>
</topicinfo>